@charset "UTF-8";

/** ----------------------
common */

.sec-facility-02{
    margin: 0;
    padding: 0 0 75px;
    
}

.bg-facility{
    background: #F4F4F1;
}


/** ----------------------
reception **/

.sec-reception-02{
    padding: 75px 0;
}

dl.nav-facility dt span{
    font-size: 1.2rem; 
    color: #958626;
    display: block;
}

dl.nav-facility dt{
    font-size: 1.3rem; 
    font-weight: normal;
}

dl.nav-facility dd{
    font-size: 1.2rem;
}

dl.nav-facility dd img{
    width: 28px;
}

@media all and (min-width: 768px) and (max-width: 1024px) { 

    
}

@media (min-width: 960px) {
    
    .sec-reception-02{
        padding: 150px 0;
    }
    
    .sec-facility-02{
        padding: 150px 0;    
    }
    
    dl.nav-facility dt{
        font-size: 2rem; 
    }
    
    dl.nav-facility dd{
        font-size: 1.4rem; 
    }
    
}

/** ----------------------
facility **/

.card-charm span{
    color: #958626;
    display: block;
}

.card-charm img{
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.tit-list-report{
    font-size: 1.2rem;
    color: #958626;
    text-align: center;
}

.tit-list-report span{
    font-size: 2rem;
    display: block;
}

ul.list-report-link{
    display: flex;
    justify-content: space-between;
}

ul.list-report-link li{
    background: #fff;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    width: calc(100% / 2 - 10px);
}

ul.list-report-link li h3{
    font-size: 1rem;
    line-height: 1.3;
    text-align: center;
    margin: 15px 7px;
}

/* slider */
.slider-party-pc .slick-list{
    padding: 0 0 0 200px !important;
}
.slider-party-pc .slick-list .slick-slide{
    margin: 0 2px;
}

.slider-charm-sp .slick-list{
    padding: 0 60px 0 0 !important;
}
.slider-charm-sp .slick-list .slick-slide{
    margin: 0 10px;
}

@media all and (min-width: 768px) and (max-width: 1024px) { 

    
}

@media (min-width: 960px) {
    
    ul.list-report-link li h3{
        font-size: 1.4rem;
        margin: 20px 10px;
    }
}


/** ----------------------
virtual **/

.sec-virtual{
    background: url("../img/party3/bg_virtual.jpg") center center;
    background-size: cover;
    padding: 75px 0;
    color: #fff;
    text-align: center;
}

.sec-virtual h2{
    font-size: 2rem;
    margin: 0 0 15px;
    color: #fff;
    line-height: 1.3;
}

.sec-virtual p{
    position: relative;
    margin: 0 0 50px;
}

.sec-virtual p:after{
    content: "";
    width: 90px;
    height: 1px;
    background: #fff;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 40px;
}

@media all and (min-width: 768px) and (max-width: 1024px) { 

    
}

@media (min-width: 960px) {
    
    .sec-virtual{
        padding: 110px 0;
    }
    
    .sec-virtual h2{
        font-size: 4rem;
        margin: 0 0 15px;
    }
    
}